IVULNDOWNLOAD(1)

NAME
ivulndownload - Downloads fake repositories for version of Debian and Ubuntu in database. Downloads also Ubuntu-CVE-Tracker

DESCRIPTION
usage: ivulndownload [-h] [-fakerepos] [-uct]

Update/download fake repositories and ubuntu-cve-tracker tool

  optional arguments:

-h, --help
    show this help message and exit

-fakerepos
    update/download fake repositories of debian-proposed-updates, debian-security, ubuntu-proposed, ubuntu-security for suites and releases in database

-uct
    update ubuntu-cve-tracker tool

SEE ALSO
The full documentation for ivulndownload is maintained as a Texinfo manual. If the info and ivulndownload programs are properly installed at your site, the command

    info ivulndownload

should give you access to the complete manual.